body
{
width: 100%;
color: #606060;
background: #5f5f5f url(/images/bg.png) repeat-x;
font-family: arial, verdana;
font-size: 62.5%;
text-align: center;
margin: 20px auto 0 auto;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}
img, object, embed
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
}
form
{
margin: 0;
padding: 0;
}

a:visited, a:link
{
outline: none;
color: #940158;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #000;
text-decoration: underline;
}

hr
{
clear: left;
width: 100%;
height: 1px;
color: #575757;
border: 0px none;
border-bottom: 1px dotted #575757;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 3px;
border: 0 none;
background: #fff;
color: #575757;
}
select
{
padding: 2px;
}

h2, h3, h4
{
padding: 0;
margin: 0 0 .8em 0;
display: block;
font-size: 1.4em;
line-height: 1.1em;
color: #b3006a;
}
h3{font-size: 1.3em;color: #444444;}
h4{font-size: 1.2em;color: #444444;}

p
{
padding: 0;
margin: 0 0 .7em 0;
font-size: 1.2em;
line-height: 1.4em;
}

ul, ol
{
clear: left;
margin: 0 0 0 0;
padding: 0 0 0 20px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.4em;
}
li li
{
font-size: 1em;
margin: 0 0 .7em 0;
}

p.logo, h1.logo, p.wvm, div.panel h2, div.panel ul li, div.homeright h2, ul.news li, div.contactright h2
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
p.logo a, h1.logo a, ul.news li a, div.panel ul li a
{
float: left;
display: block;
text-decoration: none;
}
p.logo, p.logo a, h1.logo, h1.logo a
{
background: url(/images/logo.gif) no-repeat;
width: 211px;
height: 69px;
}
p.logo, h1.logo
{
margin: 0 0 31px 0;
}
p.logo img, h1.logo img
{
display: none;
}
p.logo a:hover, h1.logo a:hover{text-decoration: none;}

p.wvm
{
float: right;
background: url(/images/wvm.gif) no-repeat top right;
width: 675px;
height: 54px;
margin: 0 0 14px 0;
}
ul.news
{
clear: none;
list-style-type: none;
padding: 0;
margin: 0;
float: right;
width: 185px;
}
ul.news li.facebook
{
padding: 0 18px 0 0;
}
ul.news li, ul.news li a
{
float: left;
width: 91px;
height: 14px;
background: url(/images/rss.gif) no-repeat;
}
ul.news li.facebook, ul.news li.facebook a
{
width: 76px;
background: url(/images/facebook.gif) no-repeat;
}
ul.news li a:hover
{
background-position: bottom left;
}
div.homeright h2
{
width: 220px;
height: 35px;
margin: 0;
background: url(/titles/hurt.gif) no-repeat;
}
div.contentinner h1
{
width: 100%;
margin: 0 0 20px 0;
color: #b3006a;
font-size: 2.2em;
}
/*
div.contentinner h1.services{background: url(/titles/services.gif) no-repeat;}
div.contentinner h1.about{background: url(/titles/about.gif) no-repeat;}
div.contentinner h1.contact{background: url(/titles/contact.gif) no-repeat;}
div.contentinner h1.links{background: url(/titles/links.gif) no-repeat;}
div.contentinner h1.specials{background: url(/titles/specials.gif) no-repeat;}
div.contentinner h1.news{background: url(/titles/news.gif) no-repeat;}
div.contentinner h1.clients{background: url(/titles/clients.gif) no-repeat;}
div.contentinner h1.search{background: url(/titles/search.gif) no-repeat;}
div.contentinner h1.portfolio{background: url(/titles/portfolio.gif) no-repeat;}
div.contentinner h1.facebook{background: url(/titles/facebook.gif) no-repeat;}
*/
div.contactright h2{background: url(/titles/form.gif) no-repeat;width: 442px;height: 35px;}

div.vibrant
{
width: 886px;
margin: auto;
text-align: left;
}
div.header
{
width: 886px;
float: left;
padding: 0;
height: 125px;
}

div.contentwhite, div.footergrey
{
width: 100%;
float: left;
background: #fff;
text-align: center;
padding: 8px 0 0 0;
margin: 0 auto 0 auto;
}
div.content, div.contentinner, div.panels
{
float: left;
width: 886px;
}
div.contentinner
{
width: 858px;
padding: 32px 14px 20px 14px
}
div.contentinner p.intro
{
font-size: 1.3em;
float: left;
width: 100%;
}
div.contentinner p.image
{
float: right;
padding: 0 0 10px 10px;
font-size: 1.1em;
text-align: right;
font-style: italic;
}
div.contentinner p.image img
{
float: right;
}
div.contentinner div.links ul
{
clear: none;
float: left;
width: 858px;
margin: 0;
padding: 0;
list-style-type: none;
}
div.contentinner div.links ul li
{
float: left;
width: 266px;
margin: 0;
padding: 0 20px 10px 0;
}

div.homeleft
{
float: left;
width: 651px;
margin: 0 0 11px 0;
background: url(/images/home_quote.gif) no-repeat bottom left;
}
div.homeleft img
{
float: left;
}
div.homeleft p
{
float: left;
width: 591px;
padding: 8px 30px 5px 30px;
line-height: 1.1em;
margin: 0;
min-height: 18px;
height: auto;
color: #b7006d;
}
div.homeleft div.image
{
float: left;
width: 651px;
}
div.homeleft div.image p
{
width: auto;
padding: 0;
margin: 0;
}
div.homeright
{
float: right;
width: 220px;
color: #3e3e3e;
}
div.homeright p
{
float: left;
font-size: 1.1em;
width: 196px;
}
div.homeright p.tick input
{
vertical-align: middle;
}
div.homeright p.field input
{
background: #fff;
border: 1px solid #b3baab;
width: 188px;
}
div.homeright p.submit
{
margin: 0;
width: 220px;
}
div.homerightinner
{
float: left;
width: 196px;
min-height: 228px;
height: auto;
padding: 14px 12px 0 12px;
background: #e9e9e9 url(/images/homeright.gif) no-repeat bottom left;
}

div.panels
{
margin: 17px 0 -17px 0;
}
div.panel
{
float: left;
width: 221px;
padding: 0 1px 0 0;
}
div.panel h2
{
width: 184px;
height: 16px;
margin: 0 0 17px 0;
}
div.panel h2.panel1
{
background: url(/titles/panel1.gif) no-repeat;
}
div.panel h2.panel2
{
background: url(/titles/panel2.gif?v2) no-repeat;
}
div.panel h2.panel3
{
background: url(/titles/panel3.gif) no-repeat;
}
div.panel h2.panel4
{
background: url(/titles/panel4.gif) no-repeat;
}
div.panelinner
{
float: left;
width: 184px;
border-right: 1px solid #9c9c9c;
padding: 5px 18px 0px 18px;
margin: 0 0 34px 0;
min-height: 208px;
height: auto;
}

#panelright
{
padding: 0;
width: 220px;
}
#panelright div.panelinner
{
border-right: 0 none;
}

div.panelinner p
{
float: left;
width: 184px;
color: #6c6c6c;
font-size: 1.1em;
}
div.panelinner p.intro
{
font-size: 1.2em;
}
div.panel ul
{
clear: none;
position: relative;
z-index: 10;
width: 220px;
float: left;
padding: 0;
height: 207px;
margin: -207px 0 0 0;
}
div.panel ul li, div.panel ul li a
{
width: 220px;
height: 207px;
}
div.panel ul li.show, div.panel ul li.show a
{
background: url(/images/panel_show.gif) no-repeat bottom left;
}
div.panel ul li.folio, div.panel ul li.folio a
{
background: url(/images/panel_folio.gif) no-repeat bottom left;
}
div.panel ul li.testimonials, div.panel ul li.testimonials a
{
background: url(/images/panel_testimonials.gif) no-repeat bottom left;
}
div.panel ul li.knowmore, div.panel ul li.knowmore a
{
background: url(/images/panel_knowmore.gif) no-repeat bottom left;
}
div.panel ul li.viewmore, div.panel ul li.viewmore a
{
background: url(/images/panel_viewmore.gif) no-repeat bottom left;
}
div.panel ul li a:hover
{
background-position: bottom right;
}


div.contentleft
{
float: left;
width: 222px;
padding: 12px 0 0 0;
}
div.contentleft ul.subnav
{
clear: none;
padding: 0;
margin: 0;
list-style-type: none;
float: left;
width: 222px;
}
div.contentleft ul.subnav li
{
float: left;
width: 222px;
line-height: 1.1em;
margin: 0 0 6px 0;
padding: 0;
font-size: 1.2em;
background: url(/images/sub.png) no-repeat bottom left;
}
div.contentleft ul.subnav li.portfolio
{
margin: 20px 0 6px 0;
}
div.contentleft ul.subnav li a
{
float: left;
width: 173px;
padding: 8px 37px 8px 12px;
min-height: 14px;
height: auto;
background: url(/images/sub.png) no-repeat bottom left;
}
div.contentleft ul.subnav li a:link, div.contentleft ul.subnav li a:visited
{
color: #940158;
text-decoration: none;
}
div.contentleft ul.subnav li a:hover, div.contentleft ul.subnav li a:active,
div.contentleft ul.subnav li a.active:link, div.contentleft ul.subnav li a.active:visited
{
color: #fff;
text-decoration: none;
background-position: bottom right;
}
div.contentrightloading
{
float: right;
width: 600px;
}
div.loadingdynamic
{
background: url(/images/loading.gif) no-repeat 0 12px;
}
div.contentright
{
float: right;
width: 600px;
padding: 12px 0 0 0;
}
div.contentright div.quote
{
float: right;
width: 520px;
padding: 10px 0 0 80px;
background: url(/images/quote.gif) no-repeat;
}

div.news
{
padding: 13px 13px 5px 43px;
float: left;
width: 802px;
margin: 0 0 13px 0;
background: #f2f2f2 url(/images/news.gif) no-repeat 13px 13px;
}
div.news img
{
float: left;
padding: 0 15px 15px 0;
}
div.loading
{
background: #f2f2f2 url(/images/news_loading.gif) no-repeat 13px 13px;
}
div.news h2
{
margin: 0 0 4px 0;
}
div.news p.date
{
font-size: 1.2em;
line-height: 1.1em;
}
div.news div.newsinner
{
float: left;
width: 802px;
}



div.portfolio
{
float: left;
width: 436px;
min-height: 636px;
height: auto;
background: url(/images/loading.gif) no-repeat center 100px;
padding: 0;
}
div.portfolioimage
{
float: left;
width: 420px;
border: 8px solid #d3d2d2;
}
div.portfolioimage img
{
float: left;
border-bottom: 8px solid #d3d2d2;
}
div.portfolioimage p
{
background: #d3d2d2;
float: left;
width: 420px;
margin: 0;
color: #5f5f5f;
padding: 5px 0 0 0;
border-top: 1px solid #5f5f5f;
font-size: 1.1em;
line-height: 1.2em;
text-align: right;
}

div.portfoliothumbs
{
float: right;
width: 164px;
background: url(/images/portfolio.gif);
}
div.portfoliothumbs ul
{
clear: none;
padding: 0;
margin: 0;
list-style-type: none;
float: right;
width: 413px;
}
div.portfoliothumbs ul li
{
float: left;
padding: 0 0 5px 5px;
}
div.portfoliothumbs ul li a
{
float: left;
border: 2px solid #444444;
}
div.portfoliothumbs ul li a.active
{
border: 2px solid #b7006d;
}


div.contactleft
{
width: 380px;
float: left;
}
div.contactright
{
width: 442px;
float: right;
padding: 0 0 32px 0;
}
div.contactform
{
width: 418px;
padding: 20px 12px 0 12px;
float: left;
background: #e9e9e9 url(/images/contactform.gif) no-repeat bottom left;
position: relative;
z-index: 10;
}
div.contactform div.left, div.contactform div.right
{
width: 196px;
float: left;
padding: 0 0 12px 0;
}
div.contactform div.right
{
float: right;
}
div.contactform p, div.contactform div.field
{
float: left;
width: 100%;
margin: 0 0 .6em 0;
}
div.contactright p.submit input.submit
{
float: right;
}
div.contactright p.submit
{
margin: 0 0 -32px 0;
position: relative;
z-index: 20;
}
div.contactright p.tick
{
font-size: 1.1em;
}
div.contactright p.tick input
{
vertical-align: middle;
}
div.contactform p.field input, div.contactform p.field textarea, div.contactform p.field select
{
background: #fff;
border: 1px solid #b3baab;
width: 188px;
}
div.contactform p.field textarea
{
height: 100px;
}
div.contactform p.field select
{
padding: 2px;
width: 196px;
}
div.contactform p.field select.auto
{
width: auto;
}
div.contactform p.field input.alert, div.contactform p.field textarea.alert
{
border: 1px solid #d40082;
}
div.contactform span.star
{
color: #d40082;
font-weight: bold;
}
div.contactform p.field input#verify
{
width: 130px;
}
div.contactform p.field img
{
float: right;
}

div.contactform div.status
{
background: #d40082;
border: 1px solid #d40082;
width: 416px;
margin: 0 0 10px 0;
float: left;
}
div.contactform div.status p
{
width: 406px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.contactform div.status ul
{
clear: none;
width: 386px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #d40082;
margin: 0;
}
div.contactform p.field span.small
{
line-height: 1em;
font-size: .9em;
}
div.contactform form
{
float: left;
width: 100%;
}
div.contactform form.loading
{
background: url(/images/loading.gif) no-repeat top right;
}

div.footergrey
{
padding: 33px 0 10px 0;
min-height: 149px;
height: auto;
background: url(/images/footer.png) repeat-x;
}
div.footergrey ul
{
clear: none;
width: 886px;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
div.footergrey ul li
{
float: left;
padding: 0 15px 15px 0;
}

div.footergrey ul.footer
{
padding: 15px 0 15px 0;
border-top: 1px dotted #c1bfbf;
}
div.footergrey ul.footer li
{
line-height: 1.1em;
font-size: 1.1em;
font-family: arial;
float: left;
color: #c1bfbf;
padding: 0 8px 0 8px;
border-left: 1px solid #c1bfbf;
}
div.footergrey ul.footer li.home
{
padding-left: 0;
border-left: 0 none;
}
div.footergrey ul.footer li.swordfox a
{
font-weight: bold;
}
div.footergrey ul.footer li.copy
{
border-left: 0 none;
}
div.footergrey ul.footer li.swordfox
{
padding-right: 0;
}
div.footergrey ul.footer li.swordfox, div.footergrey ul.footer li.copy
{
float: right;
}
div.footergrey ul.footer li a:link, div.footergrey ul.footer li a:visited
{
color: #c1bfbf;
text-decoration: none;
}
div.footergrey ul.footer li a:hover, div.footergrey ul.footer li a:active
{
color: #cb0b9c;
text-decoration: underline;
}

abbr, acronym, span.abbr
{
cursor: help;
border-bottom: 1px dotted #cfcfcf;
}
div.contentinner div.fbfull img.img {
float: left;
padding: 0 10px 10px 0;
}
div.contentinner div.fbfull {
float: left;
width: 100%;
border-top: 1px dotted #656565;
border-top-width: 1px;
border-top-style: dotted;
border-top-color: #656565;
margin: 8px 0 0 0;
padding: 8px 0 0 0;
}